/*IE*/
.link12{ background: 0 none #105a98 !important }

.game .zones{ padding-top:0 }
.zones{ overflow:visible; top:0;  }

.blocMap .face img{ position:relative }
.blocMap #dk_container_countries{ margin-top:0; top:31px !important }
/*.legend2{ top: 74px }*/
.blocMap .legend2{ left:10px }

.lt-ie9 .security-feature .b10.zones{ top:7px  }
/*.contentSecu .security .panes.compare .b10, .zones.zonesComparSlide.b10{ top:65px }*/

.blocMap .img-map2{ width:643px; overflow:hidden }
nav .on > a{ height:61px }

.lt-ie9 nav .on > a{ height:62px }

.blockLanguages{ margin-bottom:2px }

/* ie7 */
.lt-ie8 .selectCustom{ /*float:left*/ }
.lt-ie8 .contentSecu .security .panes.compare .b10, .zones.zonesComparSlide.b10{ top:-9px }
.lt-ie8 .contentSecu .security .panes.compare.surimpose .b10{ top:65px }

.lt-ie8 .logo span{ display:none }
.lt-ie8 .breadcrumb{ float:none }
.lt-ie8 .series li, .lt-ie8 .list11 li, .lt-ie8 .listCoins li{ float:left; }
.lt-ie8 .series{ }
.lt-ie8 .header nav{ margin: 4px 0 0; }
.lt-ie8 .breadcrumb{ zoom:1; margin-bottom: 40px }
.lt-ie8 .in-thirds .unit, .lt-ie8 .field-unit{/*behavior: url(./css/boxsizing.htc);*/ padding:0 50px 0 0; width:27.33%  }
.lt-ie8 .in-halves .unit{ padding:0 50px 0 0; width:44% }
.lt-ie8 .in-halves{ margin-left:0 }
.lt-ie8 .in-halves .list9{ background-position: 450px 0 }
.lt-ie8 .in-halves .list9 article, .lt-ie8 .in-halves .list9 article p, .lt-ie8 .list8 a{ zoom:1 }
.lt-ie8 .list8 a{ line-height:13px }
.lt-ie8 .dotted{ border-top:3px dotted #0084C7; background: 0 none; height: 1px }
.lt-ie8 .article1 { margin: -48px 0 -58px }
.lt-ie8 .home .last, .lt-ie8 .handlersInfos .last{ padding:0 }
.lt-ie8 .home h3, .lt-ie8 .handlersInfos h3{ line-height:17px }
.lt-ie8 .ssMenu .list2 { margin: 0 0 0 150px }
.lt-ie8 .ssMenu .list2.list-europa, .lt-ie8 .ssMenu .list2.margL0 { margin: 0  }
.lt-ie8 .press .in-thirds .unit{ width:25.33%; zoom:1; margin-right:35px; padding:0 35px 0 0; }
.lt-ie8 .press .unit.last{ padding-right:0 }
.lt-ie8 .press{ margin-top: 25px } 
.lt-ie8 nav .current > a{ background-position: center 21px !important}
.lt-ie8 nav .on > a { background-position: center -163px !important } 
.lt-ie8 .security-feature .banknotes_security_zones { top:0 }
.lt-ie8 .security-feature .banknotes_security_zones.b10 { top:8px }
.lt-ie8 .chapo{ margin-top:0 } 
.lt-ie8 .list-banknotes{ background-position: -120px -5px; } 
.lt-ie8 .list-banknotes .b5 img, .lt-ie8 .series .b5 img { margin-top:40px }
.lt-ie8 .list-banknotes .b10 img, .lt-ie8 .series .b10 img{ margin-top:38px }
.lt-ie8 .list-banknotes .b20 img, .lt-ie8 .series .b20 img{ margin-top:35px }
.lt-ie8 .list-banknotes .b50 img, .lt-ie8 .series .b50 img{ margin-top:32px }
.lt-ie8 .list-banknotes .b100 img, .lt-ie8 .series .b100 img{ margin-top:30px }
.lt-ie8 .list-banknotes .b200 img, .lt-ie8 .series .b200 img{ margin-top:30px }
.lt-ie8 .list-banknotes .b500 img, .lt-ie8 .series .b500 img{ margin-top:30px }
.lt-ie8 .list-banknotes > li{ height:auto } 
.lt-ie8 .discover .zones{ top:-10px }
.lt-ie8 nav .current > a{ background-position: center 19px } 
/*.lt-ie8 .footer { height:80px } */
.lt-ie8 .breadcrumb li{ background: url(../images/sprite.png) no-repeat right -130px; padding-right:5px }
.lt-ie8 .breadcrumb li.last{ background: 0 none }
.discover .zones .face.back{ left:0 }
.discover .zones.b5 .face.back{ left:0 }
.lt-ie8 #security-tab-3 span{ padding: 16px 0 11px; height:auto }
.lt-ie8 .coins .zones{/* top:-50px*/ }
.lt-ie8  #dk_container_countries{ margin: 0; }
.lt-ie8 .grid.in-thirds{ background: 0 none }
.lt-ie8 .asideArticle h3{ line-height:27px; margin-bottom:20px; }
.lt-ie8 .asideArticle h3 span { display:block; margin-top:5px; }
.lt-ie8 .article1 .titre1 { line-height:20px }
.lt-ie8 .threeCol .floatL, .lt-ie8  .threeCol .floatL div, .lt-ie8 .article1 div, .lt-ie8 .image div { display:inline }
.lt-ie8 .asideArticle { float:none; width:auto }
.lt-ie8 .contentArticle ul li a{ background-position: -543px -927px  }
.lt-ie8 .prev, .lt-ie8 .next{ top:0 }
.lt-ie8 .ssMenu .link9{ background-position: 2px -434px }
.lt-ie8 .ssMenu .list12 ul{margin-top: 14px; padding-top: 12px; }
.lt-ie8 .ssMenu .list12 li { line-height:13px } 
.lt-ie8 .ssMenu .list12 li p{ line-height:14px } 
.lt-ie8 .ssMenu .list12 li ul li p{ margin-top:2px; line-height:18px }
.lt-ie8 .ssMenu .list12 li ul li h4{ margin-bottom:2px  }
.lt-ie8 .asideArticle .h3{ position:relative; top:0 }
.lt-ie8 .link3{ line-height:20px }
.lt-ie8 .asideArticle .h3{ top:3px }
.lt-ie8 .list1 a{ line-height:13px }
.lt-ie8 .discover .panes .content{ zoom:1 }
.lt-ie8 .baseline {width: 132px;}
.lt-ie8 .list-banknotes > li.last ul { margin-top:20px }

.lt-ie8 * { _noFocusLine: expression(this.hideFocus=true); }

.lt-ie8 .coins .c1 img, .lt-ie8 .listCoins .c1 img{ margin-top:53px }
.lt-ie8 .coins .c2 img, .lt-ie8 .listCoins .c2 img{ margin-top:44px }
.lt-ie8 .coins .c5 img, .lt-ie8 .listCoins .c5 img{ margin-top:35px }
.lt-ie8 .coins .c10 img, .lt-ie8 .listCoins .c10 img{ margin-top:42px }
.lt-ie8 .coins .c20 img, .lt-ie8 .listCoins .c20 img{ margin-top:32px }
.lt-ie8 .coins .c50 img, .lt-ie8 .listCoins .c50 img{ margin-top:25px }
.lt-ie8 .coins .c100 img, .lt-ie8 .listCoins .c100 img{ margin-top:29px }
.lt-ie8 .coins .c200 img, .lt-ie8 .listCoins .c200 img{ margin-top:21px }
.lt-ie8 #canvas_europe { margin:-50px 0 0 -130px }
.lt-ie8 .coins .zones.c1 .face{ line-height:640px } 
.lt-ie8 .coins .zones.c2 .face{ line-height:628px }
.lt-ie8 .coins .zones.c5 .face{ line-height:616px }
.lt-ie8 .coins .zones.c10 .face{ line-height:617px }
.lt-ie8 .coins .zones.c20 .face{ line-height:608px }
.lt-ie8 .coins .zones.c50 .face{ line-height:595px }
.lt-ie8 .coins .zones.c100 .face{ line-height:598px }
.lt-ie8 .coins .zones.c200 .face{ line-height:588px }

.lt-ie8 .coins .series .c1, .lt-ie8 .listCoins .c1{ width:56px }
.lt-ie8 .coins .series .c2, .lt-ie8 .listCoins .c2{ width:65px }
.lt-ie8 .coins .series .c5, .lt-ie8 .listCoins .c5{ width:74px }
.lt-ie8 .coins .series .c10, .lt-ie8 .listCoins .c10{ width:68px }
.lt-ie8 .coins .series .c20, .lt-ie8 .listCoins .c20{ width:77px }
.lt-ie8 .coins .series .c50, .lt-ie8 .listCoins .c50{ width:84px }
.lt-ie8 .coins .series .c100, .lt-ie8 .listCoins .c100{ width:81px }
.lt-ie8 .coins .series .c200, .lt-ie8 .listCoins .c200{ width:89px }
.lt-ie8 .listCoins{ background-position: -72px 36px }
.lt-ie8 .img-map{ /*margin:-35px 0 0 0*/ }
.lt-ie8 .img-map img{ margin:0 !important }
.lt-ie8 .tabsCompare li{ float:left  }
.lt-ie8 .tabsCompare a{ float:left }
.lt-ie8 .series{ position:relative }
.lt-ie8 .visus img{ float:right; position:static }
.lt-ie8 .tabsCompare{ margin-left:280px; position:absolute; bottom:-85px; left:0 }
.lt-ie8 .compare .zones{ padding-top:0; margin-top:79px; height:244px }
.lt-ie8 .compare .zonesContent > div{ position:relative; height: 215px }
.lt-ie8 .compare .content{ padding-top:16px !important; height:340px }
.lt-ie8 .zonesComparSlide { margin-top:0 !important }
.lt-ie8 .zonesComparSlide .titre14{ top:18px !important }
.lt-ie8 .list-banknotes > li.last{ margin-top:4px; line-height: 16px;}
.lt-ie8 .zonesContent.rotate .front.face { display:none !important }

.lt-ie8 .discover .mgTop38{ clear:left; overflow:hidden }
.lt-ie8 .link13{ float:left }
.lt-ie8 .security-feature .blocVideo2 .link13{ float:none }
.lt-ie8 .slideImg1, .lt-ie8 .slideImg2{ left:0 } 

.lt-ie8 .type1 .blocLeft, .lt-ie8 .type1 .blocRight {/*behavior: url(./css/boxsizing.htc);*/}

.lt-ie8 .zones a.security-zone, .lt-ie8 .ContentSecurityZones{ zoom: 1 }
.lt-ie8 .ContentSecurityZones{ z-index: 999 }
.lt-ie8 .toolTip{ border:1px solid #eee }
.lt-ie8 .list20 { width:24% }
.lt-ie8 .list1{margin:32px 0 10px 2px;  }

.lt-ie8 .pressReleasesContent .link12 {width:162px}
.lt-ie8 .list1 a{ height:12px }
.lt-ie8 .infos h3{ line-height:17px }
.lt-ie8 .infos .grid article.last{ padding-right:10px }
.lt-ie8 .carousel2 .contentCarousel li{ float:left }
.lt-ie8 .carousel2 .contentCarousel ul{ width: 3020px }
.lt-ie8 .asideArticle .margBottom40px{ margin-bottom: -40px }
.lt-ie8 .list5 li{ width: 264px }

.lt-ie8 .contentArticle ul li a{ background-position: -543px -923px; margin-top:0  } 
.lt-ie8 .linksHeader .list16 li{ height:16px }
.lt-ie8 .linksHeader .list16 li .link5{ line-height:15px }

.lt-ie8 .coins .zoneHover .centerVertical{ padding:70px 0 0 0 }
.lt-ie8 .bloc2 div{ width: 190px !important; height: 189px }

.lt-ie8 .bloc1 div, .lt-ie8 .bloc2 div{ padding-top:103px }
.lt-ie8 .bloc1 div{ width:304px !important }
.lt-ie8 .bloc1 a{ float:none }
.lt-ie8 .carousel2 .linkVideo{ position:static !important }

.lt-ie8 .events #dk_container_countries{ margin-top:0 !important }
.lt-ie8 .list17 > li{ background-position:-541px -541px; /*margin-bottom:-5px;*/ }
/*.lt-ie9 .list17 > li{ margin-bottom:-5px; }*/
.lt-ie8 .contentArticle ul li.noBullet a{ background-position: -543px -927px  }

.lt-ie8 .banner{ height: 427px }
.lt-ie8 .banner .right{ position:relative; top:-22px  }
.lt-ie8 .baseline{ width: 90px }
.lt-ie8 .header nav{ width: 100%;  }
.lt-ie8 nav > ul > li > a{ display:block }
.lt-ie8 nav > ul > li.last{ padding:0 0 0 24px !important }
.lt-ie8 nav .current > a{ padding-top:0 }

.lt-ie8 .contentPhotoSlider li{ float:left }

.lt-ie8 .blocMap .zones{ overflow:hidden;  }
.lt-ie8 .blocMap .txt6{ line-height:11px }
.lt-ie8 .legend2{ line-height:12px !important; top: 67px; left:10px }
.lt-ie8 .coins .legend2{ top:67px !important }

.lt-ie8 .breadcrumb {height: 6px;}
.lt-ie8 .list92 > li{ overflow:visible }
.lt-ie8 .openPopinLogin{ top:0 !important }
.lt-ie8 .list22 li{ width: 195px}

.lt-ie8 .contentPage.contentArticle.article1{ position:relative }

.lt-ie8 .marBm50{ margin-bottom:-50px; position:relative }

.lt-ie8 .list112{ top:0 }


.lt-ie8 .list112 .b20 img{ margin-top:22px }
.lt-ie8 .list112 .b50 img{ margin-top:18px }
.lt-ie8 .list112 .b100 img{ margin-top:15px }
.lt-ie8 .list112 .b200 img{ margin-top:15px }
.lt-ie8 .list112 .b500 img{ margin-top:15px }

.lt-ie8 .mediaGalleryPres2 .in-thirds .unit{ width:246px; margin-right:33px; padding-right:33px }
.lt-ie8 .mediaGalleryPres2 .link12{ display:block; margin-top: 0 }
.lt-ie8 .link12{ padding-top:5px; padding-bottom:5px }
.lt-ie8 .mediaGalleryPres2 .bt{ height: 31px; }
.lt-ie8 .mediaGalleryPres2 .in-fourths .unit{ width:171px; background-position: 231px 0  }

.lt-ie8 .banner{ padding-bottom:22px; background-position: 0 438px }
.lt-ie8 .home .linksHeader{ top:-20px }
.lt-ie8 .blockLanguages dl{ display:inline }
.lt-ie8 .linksHeader{ top:-20px }
.lt-ie8 .blockLanguages .selectCustom{  }
.lt-ie8 .blockLanguages{ margin-bottom:7px }

/* ie8 */
.lt-ie9 .openPopinLogin{ margin-bottom:20px; position:relative; top:-18px }
.lt-ie9 .pressReleasesContent {padding-bottom: 10px;}
.lt-ie9 .series li{ padding: 0 15px !important; }
.link12{ background-color: #115f9f }
.lt-ie9 .zonesComparSlide .titre14{ top:-18px }
.lt-ie9 .zonesContent > div{ top:35px }
.lt-ie8 .zonesContent > div{ top:0  }
.lt-ie9 .zonesComparSlide .zonesContent > div{ top:0 }
.lt-ie9 .security-feature .zonesContent > div{ top:0 }
.lt-ie9 .compare .titre13{ margin-top:-30px; position:relative } 
.lt-ie8 .compare .titre13{ margin-top:0; position:relative } 
.lt-ie9 .security-feature .banknotes_security_zones.zones.b5 .face{ top:36px }
.lt-ie8 .security-feature .banknotes_security_zones.zones.b5 .face{ top:12px }
.lt-ie9 .zonesComparSlide { top:64px }
.lt-ie9 .discover .rotate .front.face img{ display:none !important }
/*.lt-ie9 .discover .b5 .back.face img{ left:24px }*/
.lt-ie9 .blocMap .txt6{ line-height:16px }
.lt-ie9 .zonesContent .dk_container{ top:0 }
.lt-ie9 .coins .legend2{ /*top:97px*/ }
.lt-ie9 .list22 li{ width: 195px}
/*.lt-ie9 .discover .b10.zones .back.face{ left:17px }*/
.lt-ie9 .header nav{ margin-top:0 }
.lt-ie8 .header nav{ margin-top:4px }

.blocResultSearch span label.selected{ background-color: #d5a717 }
.blocResultSearch span label{ background-color: #1366aa }

.blocMap .legend2{ top:52px }
.selectCustom#countries{ z-index: 9; top:24px; margin:0; left:0 }
.coins .selectCustom#countries{ top:42px }
.lt-ie8 .coins .selectCustom#countries{ top:39px; float:left }

.lt-ie8 .zoneTop1{ float:left }

.img-map{ margin-left:0 }

/*ie9*/
/*:root .discover .zones { top:-11px \0/IE9; }  /* IE9 + IE10pp4 */
.lt-ie9 .contentRight {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6ffffff, endColorstr=#E6ffffff)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6ffffff, endColorstr=#E6ffffff);
}
